### A free/open-source library for quantitative finance

Classes
ql/cashflows/yoyinflationcoupon.hpp File Reference

Coupon paying a yoy inflation index. More...

`#include <ql/cashflows/inflationcoupon.hpp>`
`#include <ql/indexes/inflationindex.hpp>`
`#include <ql/time/schedule.hpp>`
Include dependency graph for yoyinflationcoupon.hpp:

## Classes

class | YoYInflationCoupon
| Coupon paying a YoY-inflation type index More...
class | yoyInflationLeg

## Detailed Description

Coupon paying a yoy inflation index.